DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #967
Mapping lai tai khoan GL déi iing voi TK CASA tién gui
03/18/2021 09:45 AM - Luc Tran Van

Status: Closed Start date: 03/18/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SELECT TOP 1 * FROM CM_ACCOUNT WHERE LEN (ACC_NO) >9
AND SUBSTRING ='7041"

SELECT TOP 1 * FROM CM_ACCOUNT WHERE LEN (ACC_NO) >9
AND SUBSTRING ='7044"'

SELECT TOP 1 * FROM CM_ACCOUNT WHERE LEN (ACC_NO) >9
AND SUBSTRING ='7041' AND SELECT SUBSTRING =19’

History

#1 - 03/18/2021 10:00 AM - Luc Tran Van

UPDATE CM_ACCOUNT

SET TK_GL ='421100001', TK_GL_NAME =(SELECT ACC_NAME FROM CM_ACCOUNT WHERE ACC_NO ='421100001")
WHERE LEN (ACC_NO) >9

AND SUBSTRING ='7041'

#2 - 03/18/2021 10:06 AM - Luc Tran Van

UPDATE CM_ACCOUNT

SET TK_GL ='519200002', TK_GL_NAME =(SELECT ACC_NAME FROM CM_ACCOUNT WHERE ACC_NO ='519200002")
WHERE LEN (ACC_NO) >9

AND SUBSTRING ='7044" AND SUBSTRING ="19'

#3 - 03/18/2021 10:09 AM - Luc Tran Van

UPDATE CM_ACCOUNT

SET TK_GL ='361200001', TK_GL_NAME =(SELECT ACC_NAME FROM CM_ACCOUNT WHERE ACC_NO ='361200001")
WHERE LEN (ACC_NO) >9

AND SUBSTRING ='7048'

#4 - 03/18/2021 10:11 AM - Luc Tran Van
- File RULE MAPPING CASA.txt added

#5 - 03/18/2021 10:13 AM - Luc Tran Van
- File RULE MAPPING CASA.txt added

#6 - 03/30/2021 01:28 PM - Luc Tran Van

- Status changed from New to Closed

Files
RULE MAPPING CASA .txt 1.1 KB 03/18/2021 Luc Tran Van
RULE MAPPING CASA.txt 2.14 KB 03/18/2021 Luc Tran Van

06/17/2025 1/1



http://www.tcpdf.org

